[SECURITY] [DSA 4203-1] vlc security update

Posted by Moritz Muehlenhoff on May 18————————————————————————-
Debian Security Advisory DSA-4203-1 security () debian org
https://www.debian.org/security/ Moritz Muehlenhoff
May 17, 2018 https://www.debian.org/security/faq
————————————————————————-

Package : vlc
CVE ID : CVE-2017-17670

Hans Jerry Illikainen…

Link: http://seclists.org/bugtraq/2018/May/48